diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -7406,9 +7434,13 @@
 09 00 
 0A \dx00000000 
 1D \wx12FE 
+16 \dx00000000 
 1E \wx0001 
+16 \dx00000000 
 24 \b0 
+16 \dx00000000 
 25 \b0 
+16 \dx00000000 
 10 17 
 07 05 
 
@@ -7416,42 +7448,42 @@
 17 28 
 
 // Name: @action3_28
-4235 * 33 02 01 F9 89 
+4235 * 33 02 01 FA 89 
 10 00 \dx000000FF 
 \b2 
-\wx00F7 \dx0000000F \dx0000000F 	// dragon_run_turnpike_special_trailer_2_cap_cb_switch;
+\wx00F8 \dx0000000F \dx0000000F 	// dragon_run_turnpike_special_trailer_2_cap_cb_switch;
 \wx8001 \dx00000023 \dx00000023 	// return 1;
-\wx00F1 // dragon_run_turnpike_special_trailer_2_graphics;
+\wx00F2 // dragon_run_turnpike_special_trailer_2_graphics;
 
 // Name: @action3_29
-4236 * 23 02 01 E8 89 
+4236 * 23 02 01 E9 89 
 10 00 \dx000000FF 
 \b1 
 \wx8000 \dx0000000F \dx0000000F 	// return 0;
-\wx00F1 // dragon_run_turnpike_special_trailer_2_graphics;
+\wx00F2 // dragon_run_turnpike_special_trailer_2_graphics;
 
 // Name: @action3_30
-4237 * 43 02 01 F9 89 
+4237 * 43 02 01 FA 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00F7 \dx00000015 \dx00000015 	// dragon_run_turnpike_special_trailer_2_cap_cb_switch;
-\wx00EE \dx00000019 \dx00000019 	// dragon_run_turnpike_special_switch_cargo_subtype;
-\wx00F9 \dx00000036 \dx00000036 	// @action3_28;
-\wx00F1 // dragon_run_turnpike_special_trailer_2_graphics;
+\wx00F8 \dx00000015 \dx00000015 	// dragon_run_turnpike_special_trailer_2_cap_cb_switch;
+\wx00EF \dx00000019 \dx00000019 	// dragon_run_turnpike_special_switch_cargo_subtype;
+\wx00FA \dx00000036 \dx00000036 	// @action3_28;
+\wx00F2 // dragon_run_turnpike_special_trailer_2_graphics;
 
 // Name: @action3_31
-4238 * 23 02 01 F1 89 
+4238 * 23 02 01 F2 89 
 0C 00 \dx0000FFFF 
 \b1 
-\wx00E8 \dx00000036 \dx00000036 	// @action3_29;
-\wx00F1 // dragon_run_turnpike_special_trailer_2_graphics;
+\wx00E9 \dx00000036 \dx00000036 	// @action3_29;
+\wx00F2 // dragon_run_turnpike_special_trailer_2_graphics;
 
 4239 * 12 03 01 01 FF \wx0020 \b1 
-FF \wx00F1 	// @action3_31;
-\wx00F9 	// @action3_30;
+FF \wx00F2 	// @action3_31;
+\wx00FA 	// @action3_30;
 
 // Name: dragon_run_turnpike_special_articulated_cb_switch
-4240 * 33 02 01 F9 89 
+4240 * 33 02 01 FA 89 
 10 00 \dxFFFFFFFF 
 \b2 
 \wx801F \dx00000001 \dx00000001 	// 1 .. 1: return 31;
@@ -7459,23 +7491,23 @@
 \wxFFFF // default: return 32767;
 
 // Name: dragon_run_turnpike_special_sg_truck_dragon_run_turnpike_special_chassis_tandem_4_8_cab_cc1_2_8_body_fifth_wheel_blue_mask_2_8 - feature 01
-4241 * 9 02 01 F1 \b1 \b1 
+4241 * 9 02 01 F2 \b1 \b1 
 \w7 
 \w7 
 
 // Name: dragon_run_turnpike_special_cargo_body_type_switch_DFLT
-4242 * 9 02 01 F1 83 00 \b0 01 
-\wx00F1 // (1/1) -> (1/1): dragon_run_turnpike_special_sg_truck_dragon_run_turnpike_special_chassis_tandem_4_8_cab_cc1_2_8_body_fifth_wheel_blue_mask_2_8;
+4242 * 9 02 01 F2 83 00 \b0 01 
+\wx00F2 // (1/1) -> (1/1): dragon_run_turnpike_special_sg_truck_dragon_run_turnpike_special_chassis_tandem_4_8_cab_cc1_2_8_body_fifth_wheel_blue_mask_2_8;
 
 // Name: dragon_run_turnpike_special_cargo_switch
-4243 * 23 02 01 F1 89 
+4243 * 23 02 01 F2 89 
 47 00 \dx000000FF 
 \b1 
-\wx00F1 \dx0000000C \dx0000000C 	// 12 .. 12: dragon_run_turnpike_special_cargo_body_type_switch_DFLT;
-\wx00F1 // default: dragon_run_turnpike_special_cargo_body_type_switch_DFLT;
+\wx00F2 \dx0000000C \dx0000000C 	// 12 .. 12: dragon_run_turnpike_special_cargo_body_type_switch_DFLT;
+\wx00F2 // default: dragon_run_turnpike_special_cargo_body_type_switch_DFLT;
 
 // Name: dragon_run_turnpike_special_weight_drawbar_truck
-4244 * 43 02 01 E8 89 
+4244 * 43 02 01 E9 89 
 F2 00 \dx000000FF 
 \b3 
 \wx8010 \dx00000000 \dx00000000 	// 0 .. 0: return 16;
@@ -7484,7 +7516,7 @@
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_weight_fifth_wheel
-4245 * 33 02 01 F7 89 
+4245 * 33 02 01 F8 89 
 F2 00 \dx000000FF 
 \b2 
 \wx802C \dx00000000 \dx00000000 	// 0 .. 0: return 44;
@@ -7492,15 +7524,15 @@
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_switch_consist_weight
-4246 * 33 02 01 F7 89 
+4246 * 33 02 01 F8 89 
 1A 00 \dx00000002 
 \b2 
-\wx00E8 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_weight_drawbar_truck;
-\wx00F7 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_weight_fifth_wheel;
+\wx00E9 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_weight_drawbar_truck;
+\wx00F8 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_weight_fifth_wheel;
 \wx8010 // default: return 16;
 
 // Name: dragon_run_turnpike_special_te_coefficient_drawbar_truck
-4247 * 43 02 01 E8 89 
+4247 * 43 02 01 E9 89 
 F2 00 \dx000000FF 
 \b3 
 \wx804C \dx00000000 \dx00000000 	// 0 .. 0: return 76;
@@ -7509,7 +7541,7 @@
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_te_coefficient_fifth_wheel_truck
-4248 * 33 02 01 EA 89 
+4248 * 33 02 01 EB 89 
 F2 00 \dx000000FF 
 \b2 
 \wx801B \dx00000000 \dx00000000 	// 0 .. 0: return 27;
@@ -7517,14 +7549,14 @@
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_switch_te_coefficient
-4249 * 33 02 01 EA 89 
+4249 * 33 02 01 EB 89 
 1A 00 \dx00000002 
 \b2 
-\wx00E8 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_te_coefficient_drawbar_truck;
-\wx00EA \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_te_coefficient_fifth_wheel_truck;
+\wx00E9 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_te_coefficient_drawbar_truck;
+\wx00EB \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_te_coefficient_fifth_wheel_truck;
 \wx804C // default: return 76;
 
-4250 * 59 00 01 \b22 01 FF \wx001E 
+4250 * 79 00 01 \b26 01 FF \wx001E 
 06 0F 
 12 1A 
 21 28 
@@ -7539,9 +7571,13 @@
 0A \dx00004C48 
 09 A7 
 1D \wx12FE 
+16 \dx00000000 
 1E \wx0001 
+16 \dx00000000 
 24 \b0 
+16 \dx00000000 
 25 \b0 
+16 \dx00000000 
 10 17 
 07 05 
 1C 12 
